.ddsmoothmenu{

width:915px;

height:26px;


font-size:12px;


background: url(images/nav_bg.gif) repeat-x top center;

margin: 173px auto 0px;



-moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
	

	

}
.menu-topnav-container{
width:915px;

height:26px;

}
.ddsmoothmenu ul {
width:915px;

height:26px;
   margin: 0;
   padding: 0;
  /* height: 1em; */

 
   
   
   }
   .ddsmoothmenu ul li a {
   display: block;
  /* padding: 5px 14px 0px;
   padding-top:3px;
   padding-bottom:3px;*/
   padding-left:19px;
   height:20px;
  /* background-color: #5e8ce9;*/
   color: #fff;
   text-decoration: none;
   font-size:14px;
   font-weight:bold;
   font-style: normal;
			line-height:normal;
       padding-top:5px;
		

   }
   
.ddsmoothmenu ul li {
   list-style: none;
 
   float: left; }

   
.ddsmoothmenu ul li ul {
   display: none; 
   width: 10em; /* Width to help Opera out */
   
   
   }
  
   .ddsmoothmenu ul li:hover a {
    color: #cb86d0;
	}
	
   
.ddsmoothmenu ul li:hover ul, .ddsmoothmenu ul li.hover ul {
   display: block;
   position: absolute;
   margin: 0;
   padding: 0; 
   z-index:200;
   margin-left:14px;
  /*width:auto;*/
  width:140px;
  
   }
 
.ddsmoothmenu ul li:hover li, .ddsmoothmenu ul li.hover li {
   float: none; 
   
   }
.ddsmoothmenu ul li:hover li a, .ddsmoothmenu ul li.hover li a {
   background-color: #EBC0ED;
   /*border-bottom: 1px solid #fff;*/
   color: #46134b;
   font-weight: normal;
   
   }
.ddsmoothmenu ul li li a:hover {
   background-color: #F4DDF7; }
   
   
   
   #menu-donatemenu{
float:right;
background:url(images/nav_bg_donate.gif) repeat-x top center;

-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius:8px; 	
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 8px;


border-bottom-right-radius:8px;
border-top-right-radius: 5px ;

width:91px;
position:relative;
top:-26px;
	
}

#menu-donatemenu li{
width:90px;
}
#menu-donatemenu li a{
text-align:center;
}
#menu-donatemenu a{
color:#3d2606;
}
#menu-donatemenu a:hover{
color:#fee566;
}
.ddsmoothmenu ul li ul li a{
height:auto;
}
/*
#menu-topnav li a{
height:23px;
}
*/
.ddsmoothmenu ul li ul.sub-menu li a{
  padding-left: 10px;
padding-right: 10px;
width: 210px;
}